» Ubuntu » パッケージ

Error

two or more packages specified (transmission-gtk natty)